
pre {
    white-space: pre-wrap;
}

.component img {
    max-width:100%;
    height: auto;
}

body.mce-content-body .block-placeholder {
    background-color: bisque !important;
}

body.mce-content-body .block-prefix {
    background-color: beige !important;
}

body.mce-content-body .block-prefix::before {
    color: rgba(0, 0, 0, 0.60) !important;
    content: "(" !important;
}

body.mce-content-body .block-suffix {
    background-color: beige !important;
}

body.mce-content-body .block-suffix::after {
    color: rgba(0, 0, 0, 0.60) !important;
    content: ")" !important;
}


h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid;
}

.component-header, .component-name {
    page-break-after: avoid;
}

.component table {
    height: auto;
    width: auto;
    max-width: 100%;
}

td.fr-thick {
    line-height: 1.5em;
    padding: 5px;
}


.component .app-name-view.component-name {
   color: #046138 !important;
   font-family: Arial !important;
   font-size: 14pt !important;
   border-bottom: solid 2px #cba052;
   font-weight: bold !important;

}
.component-body {
   color: #101820 !important;
   font-family: Arial !important;
   font-size: 11pt !important;
}

.instructor-component .cell-name {
    font-weight: bold;
}

.material-component .cell-name {
    font-weight: bold;
}

.org-name-tile {
     color:#FFFFFF !important;
}

.component-id-465effcf-abcf-4109-b7e6-236e73bdc33e app-slider-button:last-of-type {
    display: none !important;
}

.component-id-465effcf-abcf-4109-b7e6-236e73bdc33e:has(.name-edit-container) app-slider-button:last-of-type {
    display: block !important;
}

.component-id-bb605865-754a-4eb5-9e2a-1baf89771204 app-slider-button:last-of-type {
    display: none !important;
}

.component-id-bb605865-754a-4eb5-9e2a-1baf89771204:has(.name-edit-container) app-slider-button:last-of-type {
    display: block !important;
}

.component-id-c1a2f064-9eac-418b-82f9-a942f63dda04 app-slider-button:last-of-type {
    display: none !important;
}

.component-id-c1a2f064-9eac-418b-82f9-a942f63dda04:has(.name-edit-container) app-slider-button:last-of-type {
    display: block !important;
}

.component-id-94010921-3d12-4af5-ba13-acb48cc29eeb app-slider-button:last-of-type {
    display: none !important;
}

.component-id-94010921-3d12-4af5-ba13-acb48cc29eeb:has(.name-edit-container) app-slider-button:last-of-type {
    display: block !important;
}